Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1063054 - Review Request: rubygem-rb-fsevent - FSEvents API with Signals catching (without RubyCocoa)
Summary: Review Request: rubygem-rb-fsevent - FSEvents API with Signals catching (with...
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-09 18:14 UTC by Nitesh Narayan Lal
Modified: 2015-07-22 08:03 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-07-22 08:03:01 UTC


Attachments (Terms of Use)

Description Nitesh Narayan Lal 2014-02-09 18:14:12 UTC
Spec URL: http://niteshnarayan.fedorapeople.org/SPECS/rubygem-rb-fsevent-0.9.4.spec
SRPM URL: http://niteshnarayan.fedorapeople.org/SRPMS/rubygem-rb-fsevent-0.9.4-1.fc19.src.rpm   
Description: FSEvents API with Signals catching (without RubyCocoa)
Fedora Account System Username:
niteshnarayan

Comment 1 Vít Ondruch 2015-03-20 11:35:32 UTC
This is OSX specific gem if I am not mistaken, does it make sense to have it in Fedora? I know that some, such as rubygem-listen are depends on this, but I'd suggest to remove this dependency.

Comment 2 Parag AN(पराग) 2015-07-22 08:03:01 UTC
Based on https://bugzilla.redhat.com/show_bug.cgi?id=1063039#c3 , I am going to close this review. If you still want to continue please reopen.


Note You need to log in before you can comment on or make changes to this bug.